// Não remova essa função
// Adiciona no defender quando abre a janela do update
defenderException();

// Downloading = Texto que é fixo na hora de baixar os arquivos do hash
ProgressDownload(`Downloading:`);
